
@font-face {
    font-family: 'myriadproit';
    src: url('fonts/myriadproit.eot');
    src: url('fonts/myriadproit.eot') format('embedded-opentype'),
         url('fonts/myriadproit.woff') format('woff'),
         url('fonts/myriadproit.ttf') format('truetype'),
         url('fonts/myriadproit.svg#myriadproit') format('svg');
}

@font-face {
    font-family: 'MyriadPro-Regular';
    src: url('fonts/MyriadPro-Regular.eot');
    src: url('fonts/MyriadPro-Regular.eot') format('embedded-opentype'),
         url('fonts/MyriadPro-Regular.woff') format('woff'),
         url('fonts/MyriadPro-Regular.ttf') format('truetype'),
         url('fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
}
@font-face {
    font-family: 'kozgoproregular';
    src: url('fonts/kozgoproregular.eot');
    src: url('fonts/kozgoproregular.eot') format('embedded-opentype'),
         url('fonts/kozgoproregular.woff') format('woff'),
         url('fonts/kozgoproregular.ttf') format('truetype'),
         url('fonts/kozgoproregular.svg#kozgoproregular') format('svg');
}
@font-face {
    font-family: 'kozgopromedium';
    src: url('fonts/kozgopromedium.eot');
    src: url('fonts/kozgopromedium.eot') format('embedded-opentype'),
         url('fonts/kozgopromedium.woff') format('woff'),
         url('fonts/kozgopromedium.ttf') format('truetype'),
         url('fonts/kozgopromedium.svg#kozgopromedium') format('svg');
}
@font-face {
    font-family: 'kozgoprolight';
    src: url('fonts/kozgoprolight.eot');
    src: url('fonts/kozgoprolight.eot') format('embedded-opentype'),
         url('fonts/kozgoprolight.woff') format('woff'),
         url('fonts/kozgoprolight.ttf') format('truetype'),
         url('fonts/kozgoprolight.svg#kozgoprolight') format('svg');
}
@font-face {
    font-family: 'myriadproboldcond_0';
    src: url('fonts/myriadproboldcond_0.eot');
    src: url('fonts/myriadproboldcond_0.eot') format('embedded-opentype'),
         url('fonts/myriadproboldcond_0.woff') format('woff'),
         url('fonts/myriadproboldcond_0.ttf') format('truetype'),
         url('fonts/myriadproboldcond_0.svg#myriadproboldcond_0') format('svg');
}


